chunk_arg Struct Reference

## Data Fields

VALUE | categorize
VALUE | state
VALUE | prev_value
VALUE | prev_elts
VALUE | yielder

## Detailed Description

Definition at line 2230 of file enum.c.

## Field Documentation

VALUE chunk_arg::categorize

Definition at line 2231 of file enum.c.

Referenced by chunk_i(), and chunk_ii().

VALUE chunk_arg::prev_elts

Definition at line 2234 of file enum.c.

Referenced by chunk_i(), and chunk_ii().

VALUE chunk_arg::prev_value

Definition at line 2233 of file enum.c.

Referenced by chunk_i(), and chunk_ii().

VALUE chunk_arg::state

Definition at line 2232 of file enum.c.

Referenced by chunk_i(), and chunk_ii().

VALUE chunk_arg::yielder

Definition at line 2235 of file enum.c.

Referenced by chunk_i(), and chunk_ii().

The documentation for this struct was generated from the following file:

- enum.c